/**
Theme Name: Second opinion
Author: SEDERO
Author URI: https://www.sedero.nl/
Description: Kwalitatief goede en onafhankelijke uitvoering van second opinions.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lpbso
Template: astra
*/

:root{
	--color-primary: #23316a;
	--color-secondary: #00a1e7;
	--color-green: #06571b;
}


h3, .entry-content :where(h3){
	font-size: 	1.3rem;
}

.pl-20{
	padding-left: 20px;
}

.pt-5{
	padding-top: 5px !important;
}

.mt-0{
	margin-top: 0 !important;
}

.position-relative{
	position: relative;
}

.border-left-2{
	border-left: 2px solid var(--color-primary);
}

.ast-site-title-wrap .site-description{
	font-style: italic;
}

.ast-above-header-bar .site-above-header-wrap,
.ast-primary-header-bar .site-primary-header-wrap{
	max-width: 100%;
}

.ast-desktop .ast-builder-menu-1 .menu-item .sub-menu .menu-link{
	color: var(--color-primary) !important;
}

.ast-logo-title-inline .ast-site-identity{
	padding: 0;
}

.btn-arrow-right a{
	position: relative;
	padding-right: 60px !important; 
}

.btn-arrow-right a::after{
	content: "\f178";
	font: var(--fa-font-solid);
	position: absolute;
	right: 15px;
	font-size: 17px;
}

.main-header-menu .sub-menu{
	width: 270px;
}


@media screen and (min-width: 768px) {
	
	.site-header{
		max-width: 90%;
		width: 100%;
		margin: 0px auto;
		margin-top: 20px;
	}

	
	.site-header .ast-above-header-wrap .ast-above-header.ast-above-header-bar{
		border-radius: 15px;
	}
	
	.site-header .main-header-bar-wrap{
		margin-top: 10px;
	}
	
	.site-header .main-header-bar-wrap .ast-primary-header-bar {
		border-radius: 15px;
	}

}

body.home .site-content .ast-container{
	max-width: 1600px;
}

body.home.ast-plain-container .entry-content[data-ast-blocks-layout] > .alignwide{
	max-width: 1600px;
}

body.home #page {
	background-image: url('/wp-content/uploads/2026/03/bg-secondopinion-scaled.jpg');
	background-size: contain;
	background-repeat:no-repeat;
}

.btn-klanttevredenheidsonderzoek{
		width: 100% !important;
}

@media screen and ( min-width: 1024px ) {
	
	.btn-klanttevredenheidsonderzoek{
		position: absolute;
		bottom: 50px;
		right: 0px;
		width: 315px !important;
	}

}


@media screen and ( min-width: 1600px ) {
	
	.btn-klanttevredenheidsonderzoek{
		right: -50px;
	}

}

#breadcrumbs{
	max-width: 1240px;
  margin: 0px auto;
  padding: 0 20px;
  margin-top: 10px;
}

.ast-separate-container .ast-article-single{
	padding: 0;
}

@media (min-width: 993px) {
  .ast-separate-container #primary{
  	margin: 2em 0;
  }
  
}

@media screen and ( min-width: 921px ) {
	
	.page-template-page-sidebar-right #primary{
		flex: 0 0 calc( 100% - 390px );
		margin-right: 20px;		
	}
	
	.page-template-page-sidebar-right #secondary{
		flex: 0 0 370px;
	}
	
}

.single-post .entry-header .entry-meta{
	display: none;
}

.ast-separate-container.ast-two-container #secondary .widget{
	padding: 0;
}

.widget_block .parent-menu {
	padding: 20px;
	box-shadow: 0 0 3px -1px rgba(0,0,0, 0.5);
	background-color: var(--color-primary)
}

.widget_block .parent-menu ul li:not(:last-child){
	border-bottom: 1px solid #fff;
}

.widget_block .parent-menu ul li{
	margin-bottom: 0 !important;
}

.widget_block .parent-menu ul li a{
	display: block;
	line-height: 1.5;
	color: #fff;
	padding: 7px 0;
}

.widget_block .parent-menu ul li.active > a{
	font-weight: 700;
}

.widget_block .parent-menu ul li a::before{
	content: "\f054";
	font: var(--fa-font-solid);
	margin-right: 5px;
	color: #fff;
}

.widget_block .parent-menu ul li.level-1{
	margin-left: 10px;
}

.quick-links{
	padding: 20px;
	box-shadow: 0 0 3px -1px rgba(0,0,0, 0.5);
	background-color: #fff
}

.quick-links li{
	margin-bottom: 0 !important;
}

.quick-links li:not(:last-child){
	border-bottom: 1px solid #ccc;
}

.quick-links li a{
	color: var(--color-primary);
	display: block;
	line-height: 1.5;
	padding: 7px 0;
}

#block-5 > p{
	display: none !important;
}

.polylang-shortcode-switcher .lang-item {
	margin: 0 8px !important;
	position: relative;
	display: inline-block;
}

.polylang-shortcode-switcher .lang-item a{
	width: 25px;
	height: 18px;
	position: relative;
	display: inline-block;
}

.polylang-shortcode-switcher .lang-item a img{
	position: absolute;
	top: 0;
	left: 0;
	width: 25px !important;
	height: 18px !important;
}

#polylang-3{
	margin-bottom: 0;
	margin-right: 20px;
}

#polylang-3 nav ul{
	list-style: none;
}

#polylang-3 nav ul li{
	display: inline-block;
	margin: 0 10px;
}

.ast-site-identity{
	padding: 0;
}

.aanvraagdoen-button a{
	background-color: var(--color-green);
	line-height: 40px !important;
	color: #fff !important;
	height: auto !important;
	border-radius: 15px;
}

.faq-button a{
	min-height: 140px;
	font-size: 1.38em !important;
	font-weight: 500 !important;
	line-height: 1.2 !important;
	text-align: left;
}

#btn-search button{
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 7px;
}

#btn-search button::before{
	content: "\f002";
	font: var(--fa-font-solid);
	color: #fff;
	margin-right: 10px;
}

.search .ast-breadcrumbs-wrapper{
	display: none;
}

	
#searchwp_live_search-3 .searchwp-live-search-widget-search-form .search-submit{
	display: none !important;
}

#block-3{
	display: none !important;
}

@media screen and ( min-width: 921px ) {
	
	#block-3{
		display: inline-block !important;
	}
	
	.header-widget-area[data-section="sidebar-widgets-header-widget-2"] section{
		margin-bottom: 0 !important;
	}
	
	#searchwp_live_search-3{
		position: relative;
	}
	
	#searchwp_live_search-3 .searchwp-live-search-widget-search-form{
		display: none !important;
		  position: absolute;
		  width: 500px;
		  right: 0;
		  top: 15px;
		  z-index: 100;
	}
	
	#searchwp_live_search-3 .searchwp-live-search-widget-search-form.show{
		display: block !important;
	}

}
@media (max-width: 900px){
	
	.bedrijfsarts-table table{
		display: block;
		max-width: -moz-fit-content;
		max-width: fit-content;
		margin: 0 auto;
		overflow-x: auto;
		white-space: nowrap;
	}
	
	.bedrijfsarts-table table td{
		white-space: normal;
		word-break: inherit !important;
	}
	
}

.bedrijfsarts-table table{
	border: none;
	background: #f9f9f9;
}

.bedrijfsarts-table table thead{
	color: var(--ast-global-color-0);
	background: #cdd8e3;
	border: none;
}

.bedrijfsarts-table table td{
	border-bottom: 1px solid #bbbbbb;
	border-top: none;
	border-left: none;
	border-right: none;
}

.bedrijfsarts-table table th{
	border: none;
}

@media (max-width: 560px){
	
	.processtap-table table{
		display: block;
		max-width: -moz-fit-content;
		max-width: fit-content;
		margin: 0 auto;
		overflow-x: auto;
		white-space: nowrap;
	}
	
	.processtap-table table td{
		white-space: normal;
		word-break: inherit !important;
	}
	
}

.processtap-table table{
	table-layout: fixed;
}

.processtap-table td{
	border: 1px solid #bbbbbb;
}

.processtap-table table td:first-child,
.processtap-table table th:first-child{
	width: 9%;
}

@media (max-width: 544px){
	
	.wp-block-columns .wp-block-column:not(:last-child){
		margin-bottom: 0;
	}

}

.ast-breadcrumbs .trail-items .trail-item a span{
	font-weight: 600;
}



#reviews{
	padding: 2em 20px;
}

#reviews .title{
	text-align: center;
	margin-bottom: 20px;
}


#slider-review .slick-list {
	display: none !important;
}

#slider-review.slick-initialized .slick-list {
	display: block !important;
}

.slick-list{
	margin: 0 -15px;
}

.slick-track
{
    display: flex !important;
}

.slick-slide{
	margin: 0 15px;
	height: inherit !important;
}

.review-item{
	background-color: #f4f4f4;
	border-radius: 15px;
	padding: 15px;
	position: relative;
}

.review-type{
	margin-top: 10px;
	padding: 0 30px;
}

.review-content{
	position: relative;
	padding: 0 30px;
	font-style: italic;
}

/* Opening Quote */
.review-content::before {
  content: "\201C"; /* Unicode for left double quote */
  font-size: 60px;
  position: absolute;
  left: -5px;
  top: -25px;
  color: #ccc;
  font-family: Georgia, serif;
}

/* Closing Quote */
.review-content::after {
  content: "\201D"; /* Unicode for right double quote */
  font-size: 60px;
  position: absolute;
  right: 0;
  bottom: -57px;
  color: #ccc;
  font-family: Georgia, serif;
}

footer,
footer h2,
footer h3,
footer a,
footer p{
	color: #fff;
	text-align: left;
}


footer a:hover,
footer a:active{
	color: var(--ast-global-color-1);
}

.footer-nav ul{
	text-align: left;
}

.site-footer{
	max-width: 1024px;
  	margin: 0px auto;
	text-align: left;
	margin-top: 20px;
}

.site-footer .footer-logo{
	filter: brightness(0) invert(1);
}

.site-footer .footer-block-links{
	text-align: left;
}

@media screen and ( min-width: 1024px ){
	.site-footer .footer-block-links ul{
		display: inline-block;
		width: 45%;
	}
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row{
	align-items: center;
}

.ast-footer-copyright,
.ast-footer-copyright p,
.ast-footer-copyright a {
	color: #000;
	text-align: center !important;
}

.site-footer ul {
	margin-left: 15px;
}

.site-footer ul li {
	text-align: left;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"]{
	border-radius: 15px;
}

/*
 * HOT NEWS
 */
.news-item {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ececec;
}

.news-item h2{
	font-size: 1.3rem;
}

.news-item a{
	clear: both;
	display: inline-block; 
	clear: both;
	border: none; 
	box-shadow: none;
	text-decoration: none !important;
	background-color: var(--color-primary);
	color: #fff;
	padding: 8px 15px;
}
